.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.702500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.051000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.069250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.085286;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.085286;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.702500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.702500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.809570;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.748059;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.809570;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.702300;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.059545;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.924500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:0.702429;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.734375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.747500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/f12.woff)format("woff");}.ff12{font-family:ff12;line-height:1.069056;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.702500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.747500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/f15.woff)format("woff");}.ff15{font-family:ff15;line-height:1.061333;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.702500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.734375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.702500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/f19.woff)format("woff");}.ff19{font-family:ff19;line-height:1.051440;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(https://contenthub-files-production.algoreducation.com/public/3609/html/fonts/f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:0.702333;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(251,234,210);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(34,34,34);}
.fsc{font-size:119.970001px;}
.fsd{font-size:119.999995px;}
.fs5{font-size:139.979994px;}
.fsa{font-size:143.970000px;}
.fs2{font-size:155.917840px;}
.fs1{font-size:159.989999px;}
.fsb{font-size:160.346331px;}
.fs4{font-size:171.989999px;}
.fs3{font-size:179.999993px;}
.fs9{font-size:191.969998px;}
.fs6{font-size:227.969985px;}
.fs7{font-size:227.999991px;}
.fs8{font-size:279.989994px;}
.fs0{font-size:607.979975px;}
.fse{font-size:868.979964px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.000005px;}
.y4c{bottom:48.801260px;}
.y1e{bottom:61.688700px;}
.y35{bottom:71.987507px;}
.y23{bottom:73.977662px;}
.y16{bottom:96.348061px;}
.y4b{bottom:105.351257px;}
.y1d{bottom:118.238697px;}
.y42{bottom:125.181696px;}
.y34{bottom:128.537505px;}
.y22{bottom:130.527659px;}
.y15{bottom:149.973059px;}
.y4a{bottom:161.901255px;}
.y4d{bottom:172.859038px;}
.y30{bottom:173.376967px;}
.y1c{bottom:174.788695px;}
.y33{bottom:185.087503px;}
.y21{bottom:187.077657px;}
.y19{bottom:194.078843px;}
.y1a{bottom:195.053843px;}
.y14{bottom:203.598056px;}
.y48{bottom:216.349964px;}
.y1b{bottom:231.338693px;}
.y2f{bottom:238.701964px;}
.y32{bottom:241.637500px;}
.y5a{bottom:264.001285px;}
.y41{bottom:269.421973px;}
.y2e{bottom:304.026961px;}
.y40{bottom:323.046971px;}
.y59{bottom:339.068045px;}
.y31{bottom:354.737496px;}
.y2d{bottom:369.351959px;}
.y51{bottom:385.124984px;}
.ya{bottom:393.188271px;}
.y3b{bottom:414.297513px;}
.y2c{bottom:434.676956px;}
.y5b{bottom:448.987481px;}
.y58{bottom:451.694424px;}
.y2{bottom:458.639257px;}
.y9{bottom:466.313268px;}
.y2b{bottom:500.001953px;}
.y3f{bottom:510.425658px;}
.y47{bottom:514.799941px;}
.y57{bottom:526.761172px;}
.y8{bottom:539.438265px;}
.y50{bottom:560.624977px;}
.y3e{bottom:564.050655px;}
.y2a{bottom:565.326951px;}
.y7{bottom:612.563262px;}
.y29{bottom:630.651948px;}
.y56{bottom:639.387607px;}
.y3{bottom:648.171253px;}
.y3a{bottom:655.301092px;}
.y4f{bottom:655.303872px;}
.y28{bottom:695.976945px;}
.y20{bottom:708.923575px;}
.y4e{bottom:711.853869px;}
.y37{bottom:713.642974px;}
.y55{bottom:714.454299px;}
.y46{bottom:739.039286px;}
.y25{bottom:751.074976px;}
.y3d{bottom:751.429327px;}
.y52{bottom:759.090580px;}
.y27{bottom:761.301942px;}
.yd{bottom:761.897466px;}
.y6{bottom:763.846697px;}
.y18{bottom:771.212360px;}
.y13{bottom:790.891366px;}
.yf{bottom:791.504281px;}
.y45{bottom:803.817004px;}
.y3c{bottom:805.054325px;}
.y1f{bottom:822.023570px;}
.y54{bottom:827.080753px;}
.y17{bottom:827.762358px;}
.yc{bottom:831.122463px;}
.y5{bottom:834.272853px;}
.y12{bottom:844.516364px;}
.ye{bottom:860.729278px;}
.y24{bottom:864.174971px;}
.y44{bottom:868.594723px;}
.y26{bottom:878.698271px;}
.y39{bottom:896.304780px;}
.y38{bottom:897.324942px;}
.y11{bottom:898.141362px;}
.yb{bottom:900.347460px;}
.y53{bottom:901.992278px;}
.y4{bottom:904.699009px;}
.y49{bottom:908.862455px;}
.y43{bottom:933.372441px;}
.y10{bottom:951.766359px;}
.y36{bottom:996.467157px;}
.h18{height:84.052796px;}
.h17{height:84.218941px;}
.ha{height:98.265956px;}
.h16{height:99.432456px;}
.h13{height:100.793372px;}
.h10{height:102.009289px;}
.he{height:104.565056px;}
.h5{height:109.454324px;}
.h9{height:110.204250px;}
.h4{height:112.312980px;}
.h12{height:115.852133px;}
.h15{height:119.778709px;}
.h6{height:125.999995px;}
.h11{height:129.341515px;}
.h7{height:132.647287px;}
.hf{height:134.724545px;}
.h8{height:135.405269px;}
.h14{height:143.401589px;}
.hb{height:160.034929px;}
.hc{height:160.055993px;}
.hd{height:213.273628px;}
.h3{height:426.801942px;}
.h19{height:610.023935px;}
.h2{height:1052.999956px;}
.h0{height:1052.999961px;}
.h1{height:1053.000000px;}
.w1{width:1871.999922px;}
.w0{width:1872.000000px;}
.x0{left:0.000000px;}
.xa{left:1.660547px;}
.x9{left:23.598046px;}
.x8{left:26.324999px;}
.x22{left:39.152342px;}
.x12{left:80.140846px;}
.x14{left:84.315064px;}
.x24{left:89.898043px;}
.x7{left:105.299996px;}
.x38{left:108.996693px;}
.x6{left:118.854514px;}
.x13{left:122.949438px;}
.x23{left:127.450776px;}
.x10{left:129.752899px;}
.xb{left:138.358588px;}
.x29{left:153.848432px;}
.x31{left:158.315590px;}
.x39{left:181.819362px;}
.x3a{left:202.982804px;}
.x1b{left:296.692945px;}
.x1c{left:297.896460px;}
.x30{left:299.926746px;}
.x2f{left:380.722251px;}
.x15{left:431.765440px;}
.x1d{left:522.618717px;}
.x27{left:678.738687px;}
.x5{left:685.381884px;}
.x1{left:717.262137px;}
.x37{left:744.562135px;}
.x25{left:802.546842px;}
.xf{left:833.191859px;}
.x28{left:908.820238px;}
.x35{left:958.687129px;}
.x2a{left:978.838859px;}
.x33{left:1039.386278px;}
.x2e{left:1054.772858px;}
.x2b{left:1065.627314px;}
.x2c{left:1073.602373px;}
.x2d{left:1086.289173px;}
.x34{left:1092.219089px;}
.x32{left:1100.369479px;}
.xc{left:1116.576565px;}
.xd{left:1127.667189px;}
.x17{left:1131.701179px;}
.x26{left:1136.520739px;}
.x21{left:1150.771423px;}
.x11{left:1155.438236px;}
.x16{left:1159.199224px;}
.xe{left:1168.601953px;}
.x18{left:1245.654299px;}
.x20{left:1287.321531px;}
.x1e{left:1336.203153px;}
.x19{left:1358.388972px;}
.x2{left:1367.593443px;}
.x3{left:1392.850442px;}
.x4{left:1433.897433px;}
.x1a{left:1477.811232px;}
.x1f{left:1483.489089px;}
.x36{left:1489.986721px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fsc{font-size:123.046155pt;}
.fsd{font-size:123.076918pt;}
.fs5{font-size:143.569225pt;}
.fsa{font-size:147.661538pt;}
.fs2{font-size:159.915733pt;}
.fs1{font-size:164.092307pt;}
.fsb{font-size:164.457775pt;}
.fs4{font-size:176.399999pt;}
.fs3{font-size:184.615377pt;}
.fs9{font-size:196.892306pt;}
.fs6{font-size:233.815369pt;}
.fs7{font-size:233.846144pt;}
.fs8{font-size:287.169225pt;}
.fs0{font-size:623.569205pt;}
.fse{font-size:891.261501pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.000005pt;}
.y4c{bottom:50.052574pt;}
.y1e{bottom:63.270461pt;}
.y35{bottom:73.833341pt;}
.y23{bottom:75.874525pt;}
.y16{bottom:98.818524pt;}
.y4b{bottom:108.052571pt;}
.y1d{bottom:121.270459pt;}
.y42{bottom:128.391483pt;}
.y34{bottom:131.833339pt;}
.y22{bottom:133.874522pt;}
.y15{bottom:153.818522pt;}
.y4a{bottom:166.052569pt;}
.y4d{bottom:177.291321pt;}
.y30{bottom:177.822530pt;}
.y1c{bottom:179.270457pt;}
.y33{bottom:189.833336pt;}
.y21{bottom:191.874520pt;}
.y19{bottom:199.055224pt;}
.y1a{bottom:200.055224pt;}
.y14{bottom:208.818519pt;}
.y48{bottom:221.897399pt;}
.y1b{bottom:237.270454pt;}
.y2f{bottom:244.822527pt;}
.y32{bottom:247.833334pt;}
.y5a{bottom:270.770549pt;}
.y41{bottom:276.330228pt;}
.y2e{bottom:311.822525pt;}
.y40{bottom:331.330226pt;}
.y59{bottom:347.762098pt;}
.y31{bottom:363.833329pt;}
.y2d{bottom:378.822522pt;}
.y51{bottom:394.999984pt;}
.ya{bottom:403.270022pt;}
.y3b{bottom:424.920526pt;}
.y2c{bottom:445.822519pt;}
.y5b{bottom:460.499981pt;}
.y58{bottom:463.276333pt;}
.y2{bottom:470.399238pt;}
.y9{bottom:478.270018pt;}
.y2b{bottom:512.822516pt;}
.y3f{bottom:523.513495pt;}
.y47{bottom:527.999940pt;}
.y57{bottom:540.267869pt;}
.y8{bottom:553.270015pt;}
.y50{bottom:574.999976pt;}
.y3e{bottom:578.513493pt;}
.y2a{bottom:579.822513pt;}
.y7{bottom:628.270012pt;}
.y29{bottom:646.822511pt;}
.y56{bottom:655.782161pt;}
.y3{bottom:664.791028pt;}
.y3a{bottom:672.103684pt;}
.y4f{bottom:672.106535pt;}
.y28{bottom:713.822508pt;}
.y20{bottom:727.101103pt;}
.y4e{bottom:730.106533pt;}
.y37{bottom:731.941512pt;}
.y55{bottom:732.773640pt;}
.y46{bottom:757.989011pt;}
.y25{bottom:770.333309pt;}
.y3d{bottom:770.696745pt;}
.y52{bottom:778.554441pt;}
.y27{bottom:780.822505pt;}
.yd{bottom:781.433299pt;}
.y6{bottom:783.432510pt;}
.y18{bottom:790.987036pt;}
.y13{bottom:811.170632pt;}
.yf{bottom:811.799262pt;}
.y45{bottom:824.427697pt;}
.y3c{bottom:825.696743pt;}
.y1f{bottom:843.101098pt;}
.y54{bottom:848.287952pt;}
.y17{bottom:848.987033pt;}
.yc{bottom:852.433296pt;}
.y5{bottom:855.664465pt;}
.y12{bottom:866.170630pt;}
.ye{bottom:882.799259pt;}
.y24{bottom:886.333304pt;}
.y44{bottom:890.866382pt;}
.y26{bottom:901.228996pt;}
.y39{bottom:919.286954pt;}
.y38{bottom:920.333274pt;}
.y11{bottom:921.170627pt;}
.yb{bottom:923.433293pt;}
.y53{bottom:925.120285pt;}
.y4{bottom:927.896419pt;}
.y49{bottom:932.166620pt;}
.y43{bottom:957.305068pt;}
.y10{bottom:976.170625pt;}
.y36{bottom:1022.017596pt;}
.h18{height:86.207996pt;}
.h17{height:86.378401pt;}
.ha{height:100.785596pt;}
.h16{height:101.982006pt;}
.h13{height:103.377818pt;}
.h10{height:104.624912pt;}
.he{height:107.246211pt;}
.h5{height:112.260845pt;}
.h9{height:113.030000pt;}
.h4{height:115.192800pt;}
.h12{height:118.822701pt;}
.h15{height:122.849958pt;}
.h6{height:129.230764pt;}
.h11{height:132.657964pt;}
.h7{height:136.048499pt;}
.hf{height:138.179020pt;}
.h8{height:138.877199pt;}
.h14{height:147.078552pt;}
.hb{height:164.138389pt;}
.hc{height:164.159993pt;}
.hd{height:218.742183pt;}
.h3{height:437.745582pt;}
.h19{height:625.665574pt;}
.h2{height:1079.999955pt;}
.h0{height:1079.999960pt;}
.h1{height:1080.000000pt;}
.w1{width:1919.999920pt;}
.w0{width:1920.000000pt;}
.x0{left:0.000000pt;}
.xa{left:1.703125pt;}
.x9{left:24.203124pt;}
.x8{left:26.999999pt;}
.x22{left:40.156248pt;}
.x12{left:82.195739pt;}
.x14{left:86.476989pt;}
.x24{left:92.203121pt;}
.x7{left:107.999996pt;}
.x38{left:111.791480pt;}
.x6{left:121.902065pt;}
.x13{left:126.101987pt;}
.x23{left:130.718745pt;}
.x10{left:133.079897pt;}
.xb{left:141.906244pt;}
.x29{left:157.793264pt;}
.x31{left:162.374964pt;}
.x39{left:186.481397pt;}
.x3a{left:208.187491pt;}
.x1b{left:304.300456pt;}
.x1c{left:305.534831pt;}
.x30{left:307.617176pt;}
.x2f{left:390.484360pt;}
.x15{left:442.836349pt;}
.x1d{left:536.019196pt;}
.x27{left:696.142243pt;}
.x5{left:702.955779pt;}
.x1{left:735.653473pt;}
.x37{left:763.653472pt;}
.x25{left:823.124966pt;}
.xf{left:854.555752pt;}
.x28{left:932.123321pt;}
.x35{left:983.268850pt;}
.x2a{left:1003.937291pt;}
.x33{left:1066.037209pt;}
.x2e{left:1081.818316pt;}
.x2b{left:1092.951092pt;}
.x2c{left:1101.130639pt;}
.x2d{left:1114.142741pt;}
.x34{left:1120.224706pt;}
.x32{left:1128.584081pt;}
.xc{left:1145.206733pt;}
.xd{left:1156.581733pt;}
.x17{left:1160.719158pt;}
.x26{left:1165.662296pt;}
.x21{left:1180.278383pt;}
.x11{left:1185.064858pt;}
.x16{left:1188.922281pt;}
.xe{left:1198.566106pt;}
.x18{left:1277.594153pt;}
.x20{left:1320.329775pt;}
.x1e{left:1370.464772pt;}
.x19{left:1393.219458pt;}
.x2{left:1402.659942pt;}
.x3{left:1428.564556pt;}
.x4{left:1470.664034pt;}
.x1a{left:1515.703828pt;}
.x1f{left:1521.527271pt;}
.x36{left:1528.191508pt;}
}
